/*
Theme Name:     Hoverlink-ontario
Theme URI:
Description:    Gettree child theme.
Author:         Me
Author URI:
Template:       gettree
Version:        0.1.0
*/
.header-2 .top-header {
	background: #1265A4 !important;
}

.header-2 .bottom-header{
	background: #219CDB !important;
}

.header-2 .bottom-header #main-nav ul li a{
	color: white !important;
}

.header-1 .bottom-header #main-nav ul li a{
	color: #219CDB !important;
}

body #featured-title{
	display: none;
}

.header-home{
	position: absolute !important;
    right: 0;
    left: 0;
}

.header-home .header-1{
	background-color:transparent !important;
}


.header-home ul{
	color: white !important;
}

div.get-quote a {
	background: #1265A4 !important;
	border: 2px solid #1265A4 !important;
	color: white !important;
}

.site-footer .tfl-logo-footer-items .list-icons{
	background:white !important;
}

.tfl-logo-footer-items .wrap-logo{
	height: 100%;
    display: flex;
    align-items: flex-end;
}

.section-aboutus .elementor-element-e2d08fd div.tfl-content-wrapper a{
	border: 2px solid #1265A4;
    background: #1265A4;
}

.section-aboutus .elementor-element-e2d08fd div.tfl-content-wrapper a:hover{
	border: 2px solid #1265A4;
    background: #1265A4;
}

.section-aboutus .elementor-element-c449778 div.tfl-content-wrapper a ,
.section-aboutus .elementor-element-c449778 div.tfl-content-wrapper a:hover{
	border: 2px solid #219CDB;
    background: #219CDB;
}

.bullet-slider .elementor-image-carousel-wrapper{
    border-style: solid;
    border-width: 0px  0px 0px;
    border-color: #FFFFFF;
    border-radius: 450px 0px 0px 450px;
    padding-bottom: 0px !important;
    max-height:725px;
}

.bullet-slider-right .elementor-image-carousel-wrapper{
    border-style: solid;
    border-width: 0px  0px 0px;
    border-color: #FFFFFF;
    border-radius: 0px 450px 450px 0px;
    padding-bottom: 0px !important;
}

.site-footer .elementor-widget-container h5:after{
	background: white !important;
}

.site-footer .wpcf7 .wrap-subscribe .wrap-button button,
.site-footer .wpcf7 .wrap-subscribe .wrap-button button:hover{
	background:#1265A4 !important;
}

.site-footer .tfl-logo-footer-items .list-icons .tfl-grid-item:after{
	background:#1265A4 !important;
}

.tfl-logo-footer-item-wrapper svg path{
	fill: #1265A4 !important;
}

.contact-form select, .contact-form input{
	padding: 24px 20px !important;
}

.contact-form .col-md-12{
	margin: 10px 0px;
}

.contact-form input[type="submit"]{
	background: #1265A4 !important;
}

div.contact-form input[type="checkbox"]{
    display: inline-block;
    width: unset;
    margin-right:20px;
	height: 30px;
}

i.fa-linkedin-in{
	border: 1.5px solid white;
    padding: 5px;
    border-radius: 20px;
    font-size: 11px !important;
	margin-right: 0px !important;
}

span.wpcf7-list-item{
    display:flex;
    margin-left:0px;
}

.contact-form label{
	color: #1265A4 !important;
}

.page-contact-us  .elementor-element-eaf96c7{
	display: none !important;
}

.contact-form select, .contact-form input,
.nice-select{
	border: 2px solid #1265A4 !important;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea{
	border: 2px solid #1265A4 !important;
}

.tfl-accordions .tfl-accordion .tfl-title{
	color: #1265A4 !important;
}

body.page-faq main#primary .elementor-widget-wp-widget-nav_menu ul li:hover a,
body.page-faq main#primary .elementor-widget-wp-widget-nav_menu ul li.active-faq a{
	border: 1px solid #1265A4 !important;
    background: #1265A4 !important;
    color: #fff !important;
}

body.page-faq main#primary .elementor-widget-wp-widget-nav_menu ul li.active-faq:after{
	background-image: url('/wp-content/themes/gettree/assets/images/caret-left-white.svg');
}

.tfl-accordions .tfl-accordion .tfl-title i{
	background: #fff !important;
	color: #1265A4 !important;
	border: 1px solid #E3E3E3;
	border-radius: 5px;
}

body.page-faq main#primary .elementor-widget-wp-widget-nav_menu ul li a{
	color: #1265A4 !important;
}

.page-consultation main#primary .contact-form:before,
.page-stay-connected main#primary .contact-form:before{
	left:0px;
	box-shadow:unset;
	bottom:0px;
	border-radius:0px;
	background:unset;

}

.page-consultation main#primary .contact-form,
.page-stay-connected main#primary .contact-form{
	padding-top: 0px;

}

.page-consultation .contact-form:before,
.page-stay-connected .contact-form:before{
	position: relative;
    top: 0;
    right: 0px;
    bottom: 0;
    left: 0px;
    content: "";
    z-index: 0;
    background: unset;
}

.desktop-header .header-1 .wrap-top-header{
    justify-content: right;
}

.desktop-header .header-1 .wrap-top-header .top-header ul li a{
    color: white !important;
}

.desktop-header .header-1 .wrap-top-header .top-header ul li svg path{
    fill: white !important;
}

.desktop-header .header-1 .wrap-top-header .top-header ul li:first-of-type{
	margin-right: 30vw;
}

@media screen and (min-width:1200px){
	.desktop-header .header-1 .wrap-top-header .top-header ul li:first-of-type{
		margin-right: 490px;
	}
}

.desktop-header .header-1 .wrap-top-header{
    display:none !important;
}

@media screen and (min-width:1100px){
    .desktop-header .header-1 .wrap-top-header{
        display:flex !important;
    }
}


@media screen and (min-width:1200px){
    #menu-footer-menu{
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
        padding: 0px;
    list-style-position: inside;
    }
}

#go-top{
    background-color: black !important;
    border: 1px solid black !important;
}

section.main-footer1{
    background: #1265A4 !important;
}

@media screen and (max-width:768px){
    .site-footer .wrap-colums-footer > .elementor-container .elementor-column.elementor-col-25, .site-footer.footer-1 .wrap-colums-footer > .elementor-container .elementor-column[data-col="25"]{
        margin-bottom:20px !important;
    }

    .tfl-logo-footer-items .wrap-logo{
        justify-content: center;
    }

    .site-footer .tfl-logo-footer-items .list-icons .tfl-grid-item .tfl-image-wrapper{
        margin-right: 20px !important;
    }

    .home main#primary{
        padding:0px !important;
    }

    div.header-2 .top-header ul li .wrap-social{
        width: unset;
        margin-left: 8px;
    }

    div.wrap-buttons{
        display:none;
    }
}

.elementor-7327 .elementor-element.elementor-element-7c304af9 img.attachment-full{
    object-fit: contain;
}

div#responsive-menu-container{
    background: white;
}

div#responsive-menu-container ul#responsive-menu li a{
    color: #1265A4 !important;
}

.tfl-social-wrap{
    display:none;
}

span.swiper-pagination-bullet{
    background: transparent;
    border: 2px solid white;
    width: 15px;
    height: 15px;
}

span.swiper-pagination-bullet-active{
    background: #fff;
    border: 2px solid white;
    width: 15px;
    height: 15px;
}

.checklist{
    list-style-image: url('/wp-content/themes/hoverlink-ontario/img/checkmark.png');
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    margin-top:30px;
}

.elementor-element-5678af3 h3,
.elementor-element-5678af3 h2,
.elementor-element-2d78e77 h3,
.elementor-element-2d78e77 h2{
    margin-top:0px;
}

.active-route a{
    background-color:#1265A4 !important;
}

h1,h2,h3,h4,h5,h6{
    font-family: "Rubik", Sans-serif !important;
}

.wrap-subscribe{
    border: 1px solid white;
    border-radius: 35px;
}

.site-footer .elementor-widget-wp-widget-recent-posts ul li::marker, .site-footer ul.menu li::marker{
    color:#219CDB !important;
}

main#primary{
    padding: 75px 0px !important;
}

.elementor-element-2d78e77 .elementor-icon-box-icon,
.elementor-element-5678af3 .elementor-icon-box-icon{
    position: absolute;
    left: -80px;
    top: 16px;
}

.elementor-element-d74985e .elementor-icon-box-icon,
.elementor-element-d5c5565 .elementor-icon-box-icon,
.elementor-element-e209d4d .elementor-icon-box-icon{
    align-self: center;
}


.elementor-element-b3a2789 h3,
.elementor-element-ffca6f9 h3{
	margin-top:0px;
}

.elementor-element-b3a2789 path,
.elementor-element-ffca6f9 path{
	fill: #1265A4;
}


div.elementor-image-gallery .gallery-columns-5 .gallery-item{
    max-width: unset;
}

figure.gallery-item{
    align-self: center;
}

a.rsvp-link{
	font-size:16px;
	font-weight: 700;
}

.top-header .col-md-12{
	padding-left: 10px !important;
}



footer.site-footer .active-fb .wrap-social ul li:first-child a{
	background: unset;
	margin: 0px;
}

.home-video .vimeo-container-desktop{
    max-height: 725px;
}

.bullet-column{
    max-height: 725px;
}

.flip-card-back{
	display:none;
}


	.flip-card {
	  background-color: transparent;
	  width: 100%;
	  height: 500px;
	  perspective: 1000px;
	}

	.flip-card-inner {
	  position: relative !important;
	  overflow: visible !important;
	  width: 100%;
	  height: 100%;
	  text-align: center;
	  transition: transform 0.6s;
	  transform-style: preserve-3d;
	}

	.tfl-team-member:hover .flip-card-inner,
	.tfl-team-member:active .flip-card-inner {
	  transform: rotateY(180deg);
	}

	.flip-card-front, .flip-card-back {
	  position: absolute;
	  width: 100%;
	  height: 100%;
	  -webkit-backface-visibility: hidden;
	  backface-visibility: hidden;
	  display: flex;
      align-items: center;
      justify-content: center;
	}

	.flip-card-front {
	  color: black;
	}

	.flip-card-back {
	  background-color: white;
	  color: black;
	  transform: rotateY(180deg);
	  padding: 30px 0px;
	}

    div.flip-card-back p{
	  font-size: 12px;
	}

	.tfl-team-members .tfl-team-member-wrapper .tfl-team-member .tfl-image-wrapper:before{
		display:none !important;
	}

@media screen and (min-width:1400px){
    div.flip-card-back p{
	  font-size: 16px;
	}
}

.tfl-team-member-details{
	display:none;
}

div.elementor-widget-icon-box .elementor-icon-box-description,
div.elementor-widget-text-editor{
	color:#000;
}

div.elementskit-client-slider-item .slick-slide{
	margin-right: 0px !important;
    margin-left: 0px !important;
}

div.elementskit-client-slider-item .single-client{
	margin-bottom: 0px !important;
	margin-right:30px !important;
	box-shadow: unset !important;
	-webkit-box-shadow: unset !important;
}

body a{
	color:#219CDB;
}

body a:visited{
	color:#1265A4;
}

#open-info{
	cursor: pointer;
}

.page-consultation .contact-form{
    padding-bottom: 0px;
    padding-top:0px;
}

.elementor-widget-text-editor b{
    font-weight: 500 !important;
}

.searchsubmit{
	background: #1265A4 !important
}

.fas.fa-bars{
	color:white;
}


@media screen and (max-width:1299px){
	button#responsive-menu-button {
		display: block;
	}

	.header-2 div.wrap-mini-button{
		display:none;
	}
	div.desktop-header .header-2 #main-nav,
	.desktop-header .header-2 .wrap-buttons{
		display:none;
	}

	.desktop-header .header-2 .bottom-header .bottom-header-inner{
		padding: 20px 0;
	}

	.site-logo-inner{
		max-width: 120px;
	}

	.header-2 .bottom-header .bottom-header-inner{
		justify-content: space-between;
    	display: flex;
    	max-width: 1773px;
    	margin: auto;
	}
}

@media screen and (max-width:767px){
	.header-2 .top-header ul li .wrap-social ul li.language-handler{
		display:none;
	}
}

.language-handler-mobile a,
.language-handler-mobile a:visited,
.language-handler-mobile{
	color:white;
}

@media screen and (min-width:768px){
	.language-handler-mobile{
		display:none;
	}
}

.fa-linkedin-in:before{
	color:white;
}
